15.11 - Software Requirements - Teradata Studio

Teradata Studio, Studio Express, and Plug-in for Eclipse Installation Guide

prodname
Teradata Studio
vrm_release
15.11
created_date
May 2016
category
Administration
Installation
featnum
B035-2037-056K

You must download and install the JDK, Eclipse, and Data Tools Platform (DTP) software to create an Eclipse DTP Environment.

The following table lists the required software, supported versions, and where to download it:
Dependent Product Supported Versions Download Locations
Java Development Kit 7 and 8
Apple OS X 10.7 and higher requires Oracle's JDK 1.7 or higher
Java SE Downloads
Eclipse IDE for Java EE Developers Mars 4.5 http://www.eclipse.org/downloads/packages/eclipse-ide-java-ee-developers/mars2